﻿@charset "utf-8"; 
:root {--color: #9ED4D5;}
.table tr:nth-child(even){background: #fff;}  
.table tr:nth-child(odd){background: #eee;} 
.head-top{background: var(--color);}
.head-top .head-box:after{border-top: 20px solid  var(--color);}
.head-top .head-contact i, .head-top .head-contact em{color: #ffffff;}
.head-top .head-contact a:hover {color: #ffffff;}
.advan .advan-item:hover .advan-icon img{filter: grayscale(200%) brightness(500%);}
.sol-top{background:url(/uploads/42692/page/p2024120213393638f12.jpg) no-repeat top;}
#appli{background-image:url(/uploads/42692/page/p20241202134132eace4.jpg);background-size:cover;}
.foot-feedback input,.foot-main,.foot-right{background:#f2f2f2;color:#111}
.foot-feedback input::placeholder,.foot-main,.foot-right{color:#666}
.foot-feedback input{border:1px solid #d4caca}
.foot-main .foot-title{color:#111}
.foot-contact .icon i , .foot-feedback .feedback-input .iconfont {color:var(--color)}
.foot-contact .con p,.foot-feedback .tips,.foot-main .foot-intro,.foot-main a{color:#666}
#ind .ind-l{background: #36404A;}
#ind .adv-icon .icon-item{background: #E5E5E5;color: #000;padding: 25px 20px;}
#ind .adv-icon .num{font-size: 20px;color: #5d5d5d;font-weight: 500;margin-bottom: 5px;}
#ind .adv-icon .text{font-size: 18px;color: #5d5d5d;font-weight: 500;}
#ind .ind-wrap{padding: 60px 50px;}
#ind .ind-l h3{padding-bottom: 25px;position: relative;margin-bottom: 20px;}
#ind .ind-l h3::after{content: '';position: absolute;width: 10%;height: 4px;background: #969CA1;bottom: 0;left: 0;}